<?php

class TestController extends Zend_Controller_Action {

	public function init() {
		$this->view->menuSel = 1;		
	}	
	
	
	public function indexAction() {	

		$mt['title'] = 'STRONA GŁÓWNA';
		$mt['description'] = '';
		$mt['keywords'] = '';
		$this->view->mt = $mt; 
			
	}

}